Distribution:	CCux
Packager:  	Karsten Brockmann <arcam@ccux-linux.de>

Summary:   	cramfs is a compressed filesystem for Linux.
Name:      	cramfs-tools
Version:   	1.1
Release:   	1
Provides:	cramfs-tools
License: 	GNU/GPL
URL:		http://sourceforge.net/projects/cramfs/
Group:     	System/Configuration/Hardware
Source0: 	cramfs-%{version}.tar.gz
BuildRoot: 	%{_tmppath}/%{name}-buildroot
BuildRequires:	glibc-devel
BuildRequires:  zlib-devel

%description
cramfs is a Linux filesystem designed to be simple, small, and to compress things well. It is used on a number of embedded systems and small devices.

%prep
%setup -n cramfs-%{version}

%build
make

%install
install -m 755 -d $RPM_BUILD_ROOT%_sbindir
install -m 755 mkcramfs $RPM_BUILD_ROOT%_sbindir
install -m 755 cramfsck $RPM_BUILD_ROOT%_sbindir

%files
%defattr(-,root,root)
%doc README NOTES COPYING
%_sbindir/mkcramfs
%_sbindir/cramfsck

%clean
rm -rf $RPM_BUILD_ROOT

%changelog
* Sun Jul 01 2007 Karsten Brockmann <arcam@ccux-linux.de> 1.1-1
- Initial Release
